@media only screen and (max-width: 768px) { 
/* plaats hier de css code voor smartphones in landscape mode */
	
	h1, h2, h1.titel_pagina_home, #home_pagina_kop1, h1.aanvraag_main_h1, h2.aanvraag-formulier-pagina {
		font-size:120%;
	}
	
	.dotted_line, .dotted_line_bottom {
		width:100%;	 
	}
	
	.text_field1, .text_field1_top, .text_field {
		width:95%
	}
	
	#addthis_positie {
		margin-left:0px;		
	}

	#container, #top_container {
	 	width:440px;
	}
	
	.main_logo {
		max-width:90%;
		height:auto;
	}
	
	#top_right_cont {
		float:left;
		max-width:100%;
		margin-top:-4px;
	}
	
	#top_right_1_1 {
	 	margin-left:12px;
	}
	
	a.main_right_inlog:link {
	 	font-size:94%;
	}
	
	#top_right_1_2, #top_right_1_3 {
		visibility:hidden;
		display:none;
	}
	 
	/* MENU */	 
	.menu {
	 	width:100%;
	}
	
	.not_responsive, #menu_top_2 {
		visibility:hidden;
		display:none;
	}
	
	.menu li a {
	 padding:0px 13px;
	}
	
	/* EINDE MENU */
	
	#main_container, #main_main {
		width:100%;
		margin-top:0px;
	 }
	 
	#main_content_container {
		width:96%;
	}
	
	/* ADMANAGER */
	#div-gpt-ad-1431929244439-0 {
		visibility:hidden;
		display:none;
	}
	
	/*mobile*/
	#div-gpt-ad-1431932115090-0 {
		visibility:visible;
		display:inherit;
		width:98%;
		text-align:center;
	}
	
	/* MAIN */
	#home_cont_thema_left, #home_cont_thema_right {
		width:94%;
		height:auto;
		min-height:0px;
		text-align:center;
		padding-bottom:0px;
		float:left;
		clear:both;
	}
	
	.themas_float, .themas_float_home, .thema_abc, .sitemap_float, .bedrijvegids_abc, .bedrijvengids_float, .themas_float_plaats {
		width: auto;
		padding:5px;
	}
	
	#slider1_container {
		visibility:hidden;
		display:none;
	}
	
	#home_cont_1 {
		width:100%;
		clear:both;
	}
	
	#home_div_1 {
		width:84%;
	}
		
	#home_div_2 {
		width:89%;
		margin-left:10px;
		margin-top:40px;
	}
	
	.bedijf_van_de_dag_home {
		width:94%
	}
	
	#home_nieuwste_main_cont, #home_nieuwste_main_div1 {
		width:100%;
		height:auto;
	}
	
	.overzicht_plaatsing_cont_home {
		width:96%;
	}
	
	.overzicht_plaatsing_top {
		min-height:54px;
	}
	
	#home_nieuwste_main_div2 {
		width:97%;
		height:auto;
		margin-left:0px;	
	}
	
	a.top_down1:link {
		margin-left:0px;
	}
	
	/* BLOG */
	#blog_overzicht_back_home {
		width:97%;
	}
	
	.blog_overzicht_image {
		width:60%;
		float:left;
	}
	
	#blog_overzicht_right_home, #blog_overzicht_right {
		width:100%;
	}
	
	#blog_overzicht_back, .blog_text_span {
		width:94%;
	}
	
	#blog_omschrijving_back, #cont_blog_tags {
		width:94%;
	}
	
	.blog_overzicht_image1 img {
		width:25%;
	}
	
	.blog_overzicht_image1 {
		max-width:100%;
	}
	
	#blog_omschrijving_back img {
		width:25%;
	}
	
	#addthis_positie_blog_top, .fb-comments, .fb-comments.fb_iframe_widget {
		visibility:hidden;
		display:none;
	}
	/* EINDE BLOG */
		
	#stappen_balk_cont1 {
		visibility:hidden;
		display:none;
	}
	
	#home_tekst_div {
		width:94%;
	}
	/* EINDE MAIN */
	
	/* AANVRAAG PLAATSEN */
	#aanvraag_kop_tekst, #aanvraag_kop_tekst1 {
		width:96%;
		text-align:left;
	}
	
	#aanvraag_kop_tekst_left, #aanvraag_kop_tekst_right {
		visibility:hidden;
		display:none;
	}
	
	#aanvraag_main_2, #aanvraag_main_2-2, #aanvraag_tekst_2_div, #aanvraag_tekst_2_div_left, #aanvraag_tekst_2_div_right, #aanvraag_plaatsen_main_image, #aanvraag_tekst_4_div, #zoekfunctie_down_pages, #aanvraag_main_back, #aanvraag_overzicht_image_form {
		width:95%;
		height:auto;
	}
	
	#aanvraag_tekst_2_div_right img {
		width:100%;
	}
	
	#tekst_aanvraag_plaatsen_opties {
		width:97%;
		margin-top:20px;
	}
	
	#aanvraag_plaatsen_main_image img {
		width:70%;
		height:auto;
	}
	
	#aanvraag_tekst_2_div_right, #aanvraag_overzicht_image_form img {
		width:100%;
		height:auto;
	}	
	
	#aanvraag_top_image img {
		width:100%;
		height:auto;
	}
	/* EINDE AANVRAAG PLAATSEN */
	
	/* AANVRAAG OVERZICHT */
	#aanvraag_form_right_tekst {
		margin-left:12px;
		margin-top:20px;
	}
	
	#tekst_aanvraag_overzicht_plaatsen_opties, #page_aantal_balk, .overzicht_plaatsing_cont, .page_teller_nav_balk {
		width:100%;
	}
	
	.page_aantal_balk_div {
		width:30%;
	}
	
	.button {
		margin-top:10px;
	}
	
	a.button_div:link {
		font-size:96%;
	}
	/* EINDE AANVRAAG OVERZICHT */
	
	/* AANVRAAG MEER INFO */
	#page_aanvraag_info_cont {
		width:96%;
	}
	
	#page_aanvraag_info_top {
		width:100%;
	}
	
	#page_aanvraag_info_title {
		font-size:120%;
	}	
	/* EINDE AANVRAAG MEER INFO */
	
	/* BEDRIJVENGIDS */
	#bedrijvengids_content_container, #bedrijvengids_content_container img {
		width:96%;
	}
	
	#route_planner_bedrijvengids {
		visibility:hidden;
		display:none;
	}
	/* EINDE BEDRIJVENGIDS */
			
	/* FOOTER */
	#footer_container {
		width:100%;
	} 
	/* EINDE FOOTER */
}